### Enumeration

# Eog ImageError

#### Declaration

    error-domain Eog.ImageError

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_IMAGE_ERROR_SAVE_NOT_LOCAL` | No description available.
`EOG_IMAGE_ERROR_NOT_LOADED` | No description available.
`EOG_IMAGE_ERROR_NOT_SAVED` | No description available.
`EOG_IMAGE_ERROR_VFS` | No description available.
`EOG_IMAGE_ERROR_FILE_EXISTS` | No description available.
`EOG_IMAGE_ERROR_TMP_FILE_FAILED` | No description available.
`EOG_IMAGE_ERROR_GENERIC` | No description available.
`EOG_IMAGE_ERROR_UNKNOWN` | No description available.

#### Type functions

###### eog_image_error_quark

No description available.